body{
    margin: 0;
    background-color: #002207;
    text-align: center;
}
h1{
    color:#c1c1c1;
    margin: 20px;
}
p{
    color:#c1c1c1;
}
img{
    margin: 2px;
}
.main-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.hori-container{
    display: flex;
    flex-direction: row;
    margin: 20px;
}
.vert-container{
    display: flex;
    flex-direction: column;
}
